Forum Clubic

Compatibilité de certains logiciels avec Vista

Bonjour,

J’aimerais savoir si les logiciels suivants fonctionne correctement sous Windows Vista :

  • Oracle 9.2
  • Eclipse 3.2.1
  • Visual Basic 6 (OK)
  • MySQL 5.0
  • Apache 2.2
  • SharpDevelop 2.1.0
  • MySQL Front 3.2
  • Toad 9.0.0.160
  • PHP 5.1.6

J’ai des licences de développement pour tous les outils payant (sauf toad qui est une trial mais dont je me sers de temps à autre).

Merci bcp.

une liste assez complete se trouve là:

http://www.iexbeta.com/wiki/index.php/Wind…patibility_List

si c’est valable pour la RC2 ça l’est pour la finale

Excellent merci je sais déjà que Visual Basic 6.0 est compatible ce qui était presque ma plus grosse crainte :slight_smile:

reste a savoir pour Oracle 9.2, pour le reste çà devrait le faire je pense :slight_smile: